Pular para o conteúdo
Ver todas as ameaças

CVE-2021-25029

Alvo: Não informado

Descrição

The CLUEVO LMS, E-Learning Platform WordPress plugin before 1.8.1 does not sanitise and escape Course’s module, which could allow high privilege users to perform Cross-Site Scripting attacks even when the unfiltered_html capability is disallowed

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-25029
Tags
Nâo informado
Data de publicação
07/02/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Médio
plugins premium WordPress